      SUBROUTINE SIGINI(SIGMA,COORDS,NTENS,NCRDS,NOEL,NPT,LAYER,
     1 KSPT,LREBAR,REBARN)
C
      INCLUDE 'ABA_PARAM.INC'
C
      DIMENSION SIGMA(NTENS),COORDS(NCRDS)
      CHARACTER*80 REBARN
	
      real aa,bb,cc
      aa=0.8	
      bb=0.8	
      SIGMA(3)=-10000*(100-COORDS(3))
      SIGMA(1)=aa*SIGMA(3)
      SIGMA(2)=bb*SIGMA(3)
c      SIGMA(4)=-SIGMA(1)*0.3
c      SIGMA(5)=SIGMA(1)*0.2
c     SIGMA(6)=-SIGMA(1)*0.1
c     write(*,*)  COORDS(3)
      RETURN
      END
